[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: need upgrade help

i found the problem of those particular applications.
It is becasue there is installation faulty with slave
ldap where they are referring to. but my master is
fine, so i redirect them to master, everything runs
only the smbldap-tools still not working.
i have done what Quanah told me to, debug it. there
are some application in smbldap-tools communicate with
ldap(such as useradd), but the other doesn't. the ldap
bedug windows doensn't even move when i try to run
smblda-passwd command. maybe there is something wrong
with the applications.
Anyway, thank you so much all of you, especially for
you Quanah... you've been great helper.
I'll come back with my newbie questions :)))


--- Quanah Gibson-Mount <quanah@stanford.edu> wrote: >

> I suggest starting slapd with the -d -1 flag, and do
> a single connection 
> via the smbldap-tools and see what problems it
> reports.  Given that only 
> some external programs don't work, it sounds like
> they in particular may 
> have an issue.  Knowing how they are searching and
> looking at the debug 
> output can show you what issues are being hit.
> --Quanah
> --
> Quanah Gibson-Mount
> Principal Software Developer
> ITSS/Shared Services
> Stanford University
> GnuPG Public Key:
> http://www.stanford.edu/~quanah/pgp.html

___________________________________________________________ALL-NEW Yahoo! Messenger - sooooo many all-new ways to express yourself http://uk.messenger.yahoo.com